/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFFF;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:130%;
	}
h1	{
	background-color:#97B1CA;
	color:#3399cc;
	}
h2	{
	background-color:#999999;
	color:#FF0000;
	}
h3	{
	background-color:#FFFFFF;
	color:#003366;
	}
h5	{
	background-color:#FFFFFF;
	color:#003366;
	}

#one {
	position:absolute;
	width:590px;
	height:800px;
	top:275px;
	left:262px;
	padding:6px 6px 6px 6px;
	background-color:#FFFFFF;
	z-index: 0;
	}

#two {
	position:absolute;
	width:1004px;
	height:142px;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	background-repeat:no-repeat;
	background-color: #CCCCCC;
	left: 60px;
	top: 106px;
	border-radius:10px 10px 0px 0px;
	z-index: 1;
	}

#two2 {
	position:absolute;
	width:996px;
	height:18px;
	left: 60px;
	top: 250px;	
	border-bottom-color:#333333;
	border-bottom-style:solid;
	border-bottom-width:2px;
	padding:4px 4px 4px 4px;
	background-color:#666666;
	z-index: 2;
	}

#vas {
	position:absolute;
	width:607px;
	height:160px;
	top:395px;
	left:264px;
	z-index: 3;
	background-color: #FF0000;
	}

#twob {
	position:absolute;
	width:200px;
	height:800px;
	top:274px;
	left:60px;
	border-top-color:#333333;
	border-top-style:solid;
	border-top-width:1px;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
	background-color: #CCCCCC;
	background-image:url(image/CD2.jpg);
	background-repeat:no-repeat;
	z-index: 0;
	}

#twoba {
	position:absolute;
	width:160px;
	height:33px;
	top:292px;
	left:74px;
	background-repeat:no-repeat;
	z-index: 1;
	background-color: #CCCCCC;
	background-repeat:no-repeat;
	}


#twoba2 {
	position:absolute;
	width:160px;
	height:200px;
	top:293px;
	left:887px;
	z-index: 1;
	background-color: #CCCCCC;
	}

#twoc {
	position:absolute;
	width:130px;
	height:100px;
	top:330px;
	left:84px;
	border-left-color:#009966;
	border-left-style:double;
	border-left-width:2px;
	z-index: 1;
	}

#twoc2 {
	position:absolute;
	width:130px;
	height:100px;
	top:504px;
	left:84px;
	border-left-color:#009966;
	border-left-style:double;
	border-left-width:2px;
	z-index: 1;
	}

#twoc3 {
	position:absolute;
	width:130px;
	height:170px;
	top:678px;
	left:84px;
	border-left-color:#009966;
	border-left-style:double;
	border-left-width:2px;
	z-index: 1;
	}

#twod {
	position:absolute;
	width:160px;
	height:33px;
	top:466px;
	left:74px;
	background-color: #CCCCCC;
	background-repeat:no-repeat;
	z-index: 1;
	}

#twoda {
	position:absolute;
	width:160px;
	height:33px;
	top:640px;
	left:74px;
	background-color: #CCCCCC;
	background-repeat:no-repeat;
	z-index: 1;
	}

#twoe {
	position:absolute;
	width:167px;
	height:105px;
	top: 0px;
	left:0px;
	z-index: 0;
	}


#twof {
	position:absolute;
	width:180px;
	height:155px;
	top:118px;
	left:870px;
	background-repeat:no-repeat;
	z-index: 3;
	}

		
#twog {
	position:absolute;
	width:180px;
	height:134px;
	top:119px;
	left:70px;
	z-index: 3;
	}

#twoh {
	position:absolute;
	width:200px;
	height:800px;
	top:274px;
	left:863px;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
	background-color: #CCCCCC;
	background-repeat:no-repeat;
	z-index: 0;
	}

#twoi {
	position:absolute;
	width:7px;
	height:800px;
	top:274px;
	left:863px;
	z-index: 1;
	background-image: url(../../bild/shade_h.png);
		}
#twok {
	position:absolute;
	width:6px;
	height:800px;
	top:274px;
	left:256px;
	background-image: url(../../bild/shade_v.png);
	z-index: 1;
		}

#tre {
	position:absolute;
	width:604px;
	height:162px;
	top:-23px;
	left:200px;
	z-index: 1;
	}
	
#tre_b {
	position:absolute;
	background-color:#FFFFCC;
	width:234px;
	height:26px;
	top:612px;
	left:222px;
	border-top-style:solid;
	border-top-width:thin;
	border-top-color:#CC9900;
	}
#for {
	position:absolute;
	background-color:#FFFFFF;
	width:220px;
	height:200px;
	top:565px;
	left:97px;
	padding:2px 2px 2px 2px;
	background-repeat:no-repeat;
	table-layout:fixed;
	right:auto;
	overflow:scroll;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#CC9900;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#999933;
	scrollbar-darkshadow-color:#999999;
	scrollbar-3dlight-color:#CC9900;
	max-width:250px;
	border-left-style:solid;
	border-left-width:thin;
	border-right-style:solid;
	border-right-width:thin;
	border-color:#999933;
	border-top-style:solid;
	border-top-width:thin;
	border-top-color:#999933;
	}
#for_b {
	position:absolute;

	background-color:;
	width:231px;
	height:26px;
	top:612px;
	left:452px;
	border-top-style:solid;
	border-top-width:thin;
	border-top-color:#CC9900;
	background-color: #FFFFCC;
	
	}
.menytext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:150%
	}
.menytext a {
	text-decoration:none;
	font-weight: bold;
	background-color:#97B1CA;
	color:#3399cc;
	}
.menytext a:hover {
	color:#FF0000;
	background-color:#999999;
	}
.citatstycke {
	font-size:80%;
	background-color:#97B1CA;
	color:#333333
	line-height:175%;
	}
